{
  "name": "todolist",
  "version": "1.0.0",
  "description": "todolist",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo"
  },
  "author": "fsw7room1",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "morgan": "^1.10.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
